Hey CloudReady fans!

 

The Neverware team is hard at work on CloudReady v54 and we plan to release a build within the next 7-10 days. During our testing of v54, we came across a Chromium bug affecting builds of v53. This is also logged for reference in our external bug tracker.

What this means:

  • Some builds may begin experiencing failures where websites requiring SSL/TLS certificates either fail to load or only load partially.

What we're doing to resolve this:

  • Immediately, we are issuing new builds of CloudReady v53.2 to minimize the impact to our users
  • Short-term, we are releasing CloudReady v54 in the next 7-10 days
  • Medium-term, we are prioritizing releasing CloudReady v55 in quick succession from v54 in a timeframe of 4-6 weeks. This bug is resolved in Chrome v55.

What should you do?

  • Upgrade to the new version of v53! Please reach out to our Support team if your websites continue to have the issues described above after the upgrade. And thank you for continuing to be a proud CloudReady user!

Reference:

4 Comments